/*
 Theme Name:   Gameplan Child
 Description:  CactusThemes - Gameplan Child Theme
 Author:       CactusThemes
 Author URI:   http://cactusthemes.com
 Template:     gameplan
 Version:      1.0.2
*/

.tribe-event-time { display:none;}

#footlogo .textwidget .footer_about { margin-left:50px;}

.h2 { 
    color:#e14538 !important;
    font-family:"Open Sans";
    font-weight:600;
    font-style:normal;
}
.widget .module-title h2 {
    font-weight: 300 !important;
}
h2 .firstword { font-weight:500;}
.widget .module-title .def_style .title-text { font-weight: 200 !important; }

.h4 { font-family:'Open Sans'; font-weight:200; font-style:normal; color:#333;}
.uvc-main-heading h2 { font-style:normal !important;}
#copyright .body.dark { background-color: #f5f5f5 !important;}
a.icon-social {font-size:16px;}
.footer_about {font-size:13px;line-height:1.3 !important; color:#666;}

.promoboxnew-item-inner {
    background: solid !important;
    color: #666 !important;
    margin-bottom: -200px !important;
    padding: 30px 30px 250px;
    position: relative;
    transition: all 0.4s ease 0s;
}
.aio-icon-header h3 {
    font-style: normal;
}
.custom-pot-1 .date-counter {
    font-weight:300;
}
.custom-pot-1 .date-counter span {
    margin-top: 6px;
}
.blog-listing-modern .rt-article-title a, .blog-listing .rt-article-title a { 
    font-size:20px !important;
    line-height:24px;
}
#page-header .bg-container h1 {
    margin-bottom:3px;
	margin-left:-2px;
    font-weight:200 !important;
    font-style:normal;
}
.vc_tta.vc_general .vc_tta-panel-title > a {
    background: #ff7d00 none repeat scroll 0 0 !important;
}
#wpb-wrapper h3 {
   line-height:20px !important;
}
.vc_tta-title-text {
	color:#fff;
}
.single-tribe_events .tribe-events-event-meta {
	padding-left:40px;
}
#tribe-events-content .tribe-events-list-event-title a {
	font-weight:600;
	color: #e14538 !important;
}
.tribe-events-list .tribe-events-event-image {
	margin: 0 3% 20px 0 !important;
}
.tribe-events-loop .tribe-events-content {
	margin: 0 5% 20px 0 !important;
}


/*ADDED FOR THE DISPLAY POSTS WIDGET 9 26 2018 */
.display-posts-listing .listing-item {
	clear: both;
}

.display-posts-listing img {
	float: left;
	margin: 0 10px 10px 0;
}

#footer.dark .recent-posts-widget-with-thumbnails .rpwwt-widget strong {
    color: #fff;
    border-color: rgba(255, 255, 255, 0.15);
}
.recent-posts-widget-with-thumbnails .rpwwt-widget strong {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    padding-bottom: 13px;
    margin-bottom: 28px;
    border-bottom: 2px solid #080808;
}

/* THIS COVERS THE REGULAR LOGO WITH A LOGO THAT HAS A BACKGROUND */
#footlogo .logo {
 	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	width: 396px; /* Width of new image */
  	height: 53px; /* Height of new image */
  	padding-left: 396px; /* Equal to width of new image */
	background: url(/wp-content/uploads/2016/11/Acopfoundation_footer.jpg) no-repeat;
}
.event_single_fix .meta-table .meta-row.meta-data p {
	font-weight:600;
}
#duration .tribe-mini-calendar-wrapper .list-info .date-start, .tribe-mini-calendar-wrapper .list-info .date-end {font-size:13px;}
.type-tribe_events .entry-title h4 a {font-weight:600;}
.single-tribe_events .tribe-events-cal-links {margin-left:30px;}
.tribe-related-events li .tribe-related-event-info .tribe-related-events-title a {
	font-size:18px;
	line-height:1.2;
	color:#e14538;
}
.tribe-countdown-text a {font-size:18px;font-weight:400;}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title, h3.tribe-events-month-event-title a {
	color:#e14538;}

#mainsidebar .widget ul li {
	list-style: outside none disc;
	margin-left:12px;}

/* ADDING THIS TO FIX THE SIDEBAR WIDGET - UPCOMING EVENTS */
.tribe-events-adv-list-widget .tribe-event-featured, .tribe-mini-calendar-list-wrapper .tribe-event-featured {
	color:#666;
}
.tribe-events-adv-list-widget .tribe-event-featured a, .tribe-mini-calendar-list-wrapper .tribe-event-featured a {
	color:#666;
}
#duration, .tribe-event-date-start, .tribe-event-time {
	font-size:14px;
}
.tribe-events-adv-list-widget .tribe-event-featured a {
   	font-size:16px;
	font-weight:500;
	line-height:1;
}
.tribe-events-adv-list-widget .tribe-event-featured a:hover {
	color:#e14538;
}
/* THIS IS TO FIX THE HOMEPAGE FEATURED EVENT BOXES */
.tribe-events-list .tribe-events-loop .tribe-event-featured, .tribe-events-list #tribe-events-day.tribe-events-loop .tribe-event-featured, .type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap, .type-tribe_events.tribe-events-photo-event.tribe-event-featured .tribe-events-photo-event-wrap:hover {
	background-color: #f5f5f5 !important;
}
.tribe-event-featured p {
	color:#666 !important;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta {
	color:#666 !important;
}

/* FIX FOR FOOTER WIDGET STYLING */

.widget_weblizar_facebook_likebox .module-title h2.title {
	background-color: #e14538 !important;
	font-weight: bold;
	border-bottom-right-radius: 2.5px;
	height: 33px;
	padding: 10px 20px 0 15px;
	color: white;
	position: relative;
	line-height: 20px;
	vertical-align: bottom;
	display: inline-block;
	white-space: nowrap;
	width:auto;
}

.widget_weblizar_facebook_likebox .module-title h2.title::after {
    content: '';
    line-height: 0;
    font-size: 0;
    width: 0;
    height: 0;
    border-top: 43px solid #e14538 !important;
    border-right: 23px solid transparent;
    position: absolute;
    top: 0;
    right: -22px;
}

ul.zoom-instagram-widget__items {
    margin: 0;
}

li.zoom-instagram-widget__item {
    display: inline-block;
	height: 85px;
	width: 85px;
	overflow:hidden;
	margin-right: 3px !important;
	margin-bottom: 3px !important;
}


/* HOME SLIDER MAX STYLING */
.use-maintop-sidebar #slider {
    padding: 136px 0 120px 0;
    z-index: 0;
}

.rev_slider_wrapper {
    max-width:1240px;
    left: 0 !important;
}

.forcefullwidth_wrapper_tp_banner {
    max-width: 1240px;
    margin-left: auto;
    margin-right: auto;
}

/* HEADER SEARCH ICON FIX */
.text-right #search .screen-reader-text {
	position:relative !important;
        overflow: inherit;
}
.text-right #search .screen-reader-text:before {
	font-size: 16px;
	top: 2px;
	right: 10px;
}

@media screen and (max-width:920px){
	.use-maintop-sidebar #slider {
    		padding: 0;
	}

	html body.boxed #body .vc_row-fluid {
    		padding-left: 0;
    		padding-right: 0;
	}

	body iframe.mailmunch-sidebar-iframe {height:186px !important;}
	body iframe#twitter-widget-0 {height:20px !important;}

	/* HEADER SPACE FIX */
	#nav-top .row-fluid [class*="span"]:first-child { min-height:10px; }

	.text-right #search .screen-reader-text:before {
		top: 2px;
		right: 15px;
	}

	/* HOME BOTTOM CAROUSEL SCROLL FOR MOBILE */
	.wpb_images_carousel .wpb_wrapper { overflow-y: scroll; }

	/* FOOTER FIXES */
	#footlogo .logo {
		max-width: 100%;
		padding: 0;
		background-size: 95% auto;
	}
	#footlogo .logo img {display:none;}

	.widget .module-title {
    		margin-top: 30px;
	}
}

